Bug 5350 - Problem with PCMCIA and Toshiba T2100CS
Problem with PCMCIA and Toshiba T2100CS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-24 13:51 EDT by sasha
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 08:42:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sasha 1999-09-24 13:51:28 EDT
I am trying to install RH 6.0 on my T2100CS but I wasn't
able to load my Adaptec SlimSCSI PCMCI card. I get the new
boot.img, supp.img and modules.img (dated 09/09/1999) which
has a fix for my problme, but there is no pcmcia.img which I
need to be able to load my SCIS CD Rom. I put "linux supp"
on boot prompt but it never come to the point to load supp.
It is looking for CR Rom first and becose of the problems
with aha152x and PCMCIA it can not find my SCSI CD Rom.
I didn't have those problems with 5.2. I try to used 5.2
boot disket and I was able to install everything except
kernel2.2.5 and gzip package and I am not able to boot the
system.
I found that 5.2 is using 1.18 version of aha152x_cs.o and
that 6.0 is using 1.7 version of aha152x_cs.o. I do not have
the system to make a corect version of aha152x_cs.0 for
2.2.5-14BOOT kernel(on 6.0 boot disk).
Comment 1 Jay Turner 2000-02-08 08:42:59 EST
Problem should be fixed in the 6.1 as well as associated RawHide images.

Note You need to log in before you can comment on or make changes to this bug.